.nBdgZDT0WsZ {
  border-width: 2px;
}
img,
.QSmbokkbuel,
.NBc9uUl6z2C,
.hJupJfN1Y6a,
.wsl8gzewu iframe,
.ge54w5zsX iframe,
.mxuYd2mVGx,
.hNUV9CTdGS,
.yXk0qcP,
.wHNo1wRGt {
  border-radius: 2rem !important;
}
.hJupJfN1Y6a {
  overflow: hidden;
}
body {
  background-color: #f9fbfc;
}
body {
  font-family: Golos Text;
}
.wsXD1Ow {
  font-family: 'Golos Text', sans-serif;
  font-size: 5rem;
  line-height: 1;
}
.wsXD1Ow > .BHHdFz8X00h {
  font-size: 6.25rem;
}
.qppHldV {
  font-family: 'Golos Text', sans-serif;
  font-size: 4rem;
  line-height: 1;
}
.qppHldV > .BHHdFz8X00h {
  font-size: 5rem;
}
.CEHy1K1QkwK {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
}
.CEHy1K1QkwK > .BHHdFz8X00h {
  font-size: 1.5rem;
}
.xZSokYVp {
  font-family: 'Golos Text', sans-serif;
  font-size: 2.5rem;
  line-height: 1.5;
}
.xZSokYVp > .BHHdFz8X00h {
  font-size: 3.125rem;
}
.vEcTn6 {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
}
.vEcTn6 > .BHHdFz8X00h {
  font-size: 1.75rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .wsXD1Ow {
    font-size: 4rem;
  }
}
@media (max-width: 768px) {
  .wsXD1Ow {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));
  }
  .qppHldV {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));
  }
  .CEHy1K1QkwK {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
  }
  .xZSokYVp {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
  }
  .vEcTn6 {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));
  }
}
@media (min-width: 992px) and (max-width: 1400px) {
  .wsXD1Ow {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62))));
  }
  .qppHldV {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62))));
  }
  .CEHy1K1QkwK {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62))));
  }
  .xZSokYVp {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62))));
  }
  .vEcTn6 {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62))));
  }
}
/* Buttons */
.nBdgZDT0WsZ {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
@media (max-width: 767px) {
  .nBdgZDT0WsZ {
    padding: 0.75rem 1.5rem;
  }
}
.yp5oIHrsmzY {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.NQ5vGxJpwgu {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.Es01jra8a {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
.J4I7sl8KruK {
  background-color: #4a6fa5 !important;
}
.cpxAij7b {
  background-color: #20ac6b !important;
}
.IWGQ4awr {
  background-color: #0aa3c2 !important;
}
.EyDbrtsqg {
  background-color: #cc9900 !important;
}
.Tv1WmcpgJd {
  background-color: #ae1e2c !important;
}
.hneApl,
.hneApl:active {
  background-color: #4a6fa5 !important;
  border-color: #4a6fa5 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.hneApl:hover,
.hneApl:focus,
.hneApl.kv6MmgQf,
.hneApl.FCgAipM {
  color: inherit;
  background-color: #6789bb !important;
  border-color: #6789bb !important;
  box-shadow: none;
}
.hneApl.edQti1mfmi,
.hneApl:disabled {
  color: #ffffff !important;
  background-color: #6789bb !important;
  border-color: #6789bb !important;
}
.FNwB9E6UJm,
.FNwB9E6UJm:active {
  background-color: #166088 !important;
  border-color: #166088 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.FNwB9E6UJm:hover,
.FNwB9E6UJm:focus,
.FNwB9E6UJm.kv6MmgQf,
.FNwB9E6UJm.FCgAipM {
  color: inherit;
  background-color: #1d7fb4 !important;
  border-color: #1d7fb4 !important;
  box-shadow: none;
}
.FNwB9E6UJm.edQti1mfmi,
.FNwB9E6UJm:disabled {
  color: #ffffff !important;
  background-color: #1d7fb4 !important;
  border-color: #1d7fb4 !important;
}
.noUZC9PM,
.noUZC9PM:active {
  background-color: #0aa3c2 !important;
  border-color: #0aa3c2 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.noUZC9PM:hover,
.noUZC9PM:focus,
.noUZC9PM.kv6MmgQf,
.noUZC9PM.FCgAipM {
  color: inherit;
  background-color: #0dccf3 !important;
  border-color: #0dccf3 !important;
  box-shadow: none;
}
.noUZC9PM.edQti1mfmi,
.noUZC9PM:disabled {
  color: #ffffff !important;
  background-color: #0dccf3 !important;
  border-color: #0dccf3 !important;
}
.itu09a,
.itu09a:active {
  background-color: #20ac6b !important;
  border-color: #20ac6b !important;
  color: #ffffff !important;
  box-shadow: none;
}
.itu09a:hover,
.itu09a:focus,
.itu09a.kv6MmgQf,
.itu09a.FCgAipM {
  color: inherit;
  background-color: #28d786 !important;
  border-color: #28d786 !important;
  box-shadow: none;
}
.itu09a.edQti1mfmi,
.itu09a:disabled {
  color: #ffffff !important;
  background-color: #28d786 !important;
  border-color: #28d786 !important;
}
.u1Xaddp,
.u1Xaddp:active {
  background-color: #cc9900 !important;
  border-color: #cc9900 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.u1Xaddp:hover,
.u1Xaddp:focus,
.u1Xaddp.kv6MmgQf,
.u1Xaddp.FCgAipM {
  color: inherit;
  background-color: #ffbf00 !important;
  border-color: #ffbf00 !important;
  box-shadow: none;
}
.u1Xaddp.edQti1mfmi,
.u1Xaddp:disabled {
  color: #ffffff !important;
  background-color: #ffbf00 !important;
  border-color: #ffbf00 !important;
}
.G9mfUXxp,
.G9mfUXxp:active {
  background-color: #ae1e2c !important;
  border-color: #ae1e2c !important;
  color: #ffffff !important;
  box-shadow: none;
}
.G9mfUXxp:hover,
.G9mfUXxp:focus,
.G9mfUXxp.kv6MmgQf,
.G9mfUXxp.FCgAipM {
  color: inherit;
  background-color: #da2637 !important;
  border-color: #da2637 !important;
  box-shadow: none;
}
.G9mfUXxp.edQti1mfmi,
.G9mfUXxp:disabled {
  color: #ffffff !important;
  background-color: #da2637 !important;
  border-color: #da2637 !important;
}
.a7vjpFi,
.a7vjpFi:active {
  background-color: #eff0ec !important;
  border-color: #eff0ec !important;
  color: #757b62 !important;
  box-shadow: none;
}
.a7vjpFi:hover,
.a7vjpFi:focus,
.a7vjpFi.kv6MmgQf,
.a7vjpFi.FCgAipM {
  color: inherit;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  box-shadow: none;
}
.a7vjpFi.edQti1mfmi,
.a7vjpFi:disabled {
  color: #757b62 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.ojroiDJfd,
.ojroiDJfd:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.ojroiDJfd:hover,
.ojroiDJfd:focus,
.ojroiDJfd.kv6MmgQf,
.ojroiDJfd.FCgAipM {
  color: inherit;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
  box-shadow: none;
}
.ojroiDJfd.edQti1mfmi,
.ojroiDJfd:disabled {
  color: #ffffff !important;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
}
.fwStITGg,
.fwStITGg:active {
  background-color: transparent !important;
  border-color: #4a6fa5;
  color: #4a6fa5;
}
.fwStITGg:hover,
.fwStITGg:focus,
.fwStITGg.kv6MmgQf,
.fwStITGg.FCgAipM {
  color: #2f4769 !important;
  background-color: transparent !important;
  border-color: #2f4769 !important;
  box-shadow: none !important;
}
.fwStITGg.edQti1mfmi,
.fwStITGg:disabled {
  color: #ffffff !important;
  background-color: #4a6fa5 !important;
  border-color: #4a6fa5 !important;
}
.f87g9ZH,
.f87g9ZH:active {
  background-color: transparent !important;
  border-color: #166088;
  color: #166088;
}
.f87g9ZH:hover,
.f87g9ZH:focus,
.f87g9ZH.kv6MmgQf,
.f87g9ZH.FCgAipM {
  color: #0a2b3d !important;
  background-color: transparent !important;
  border-color: #0a2b3d !important;
  box-shadow: none !important;
}
.f87g9ZH.edQti1mfmi,
.f87g9ZH:disabled {
  color: #ffffff !important;
  background-color: #166088 !important;
  border-color: #166088 !important;
}
.F8rVTy,
.F8rVTy:active {
  background-color: transparent !important;
  border-color: #0aa3c2;
  color: #0aa3c2;
}
.F8rVTy:hover,
.F8rVTy:focus,
.F8rVTy.kv6MmgQf,
.F8rVTy.FCgAipM {
  color: #065e70 !important;
  background-color: transparent !important;
  border-color: #065e70 !important;
  box-shadow: none !important;
}
.F8rVTy.edQti1mfmi,
.F8rVTy:disabled {
  color: #ffffff !important;
  background-color: #0aa3c2 !important;
  border-color: #0aa3c2 !important;
}
.SaICV2E5N,
.SaICV2E5N:active {
  background-color: transparent !important;
  border-color: #20ac6b;
  color: #20ac6b;
}
.SaICV2E5N:hover,
.SaICV2E5N:focus,
.SaICV2E5N.kv6MmgQf,
.SaICV2E5N.FCgAipM {
  color: #12633e !important;
  background-color: transparent !important;
  border-color: #12633e !important;
  box-shadow: none !important;
}
.SaICV2E5N.edQti1mfmi,
.SaICV2E5N:disabled {
  color: #ffffff !important;
  background-color: #20ac6b !important;
  border-color: #20ac6b !important;
}
.m7ddV7P,
.m7ddV7P:active {
  background-color: transparent !important;
  border-color: #cc9900;
  color: #cc9900;
}
.m7ddV7P:hover,
.m7ddV7P:focus,
.m7ddV7P.kv6MmgQf,
.m7ddV7P.FCgAipM {
  color: #755800 !important;
  background-color: transparent !important;
  border-color: #755800 !important;
  box-shadow: none !important;
}
.m7ddV7P.edQti1mfmi,
.m7ddV7P:disabled {
  color: #ffffff !important;
  background-color: #cc9900 !important;
  border-color: #cc9900 !important;
}
.jWEWDMmsX,
.jWEWDMmsX:active {
  background-color: transparent !important;
  border-color: #ae1e2c;
  color: #ae1e2c;
}
.jWEWDMmsX:hover,
.jWEWDMmsX:focus,
.jWEWDMmsX.kv6MmgQf,
.jWEWDMmsX.FCgAipM {
  color: #641119 !important;
  background-color: transparent !important;
  border-color: #641119 !important;
  box-shadow: none !important;
}
.jWEWDMmsX.edQti1mfmi,
.jWEWDMmsX:disabled {
  color: #ffffff !important;
  background-color: #ae1e2c !important;
  border-color: #ae1e2c !important;
}
.R1w1oq,
.R1w1oq:active {
  background-color: transparent !important;
  border-color: #232323;
  color: #232323;
}
.R1w1oq:hover,
.R1w1oq:focus,
.R1w1oq.kv6MmgQf,
.R1w1oq.FCgAipM {
  color: #000000 !important;
  background-color: transparent !important;
  border-color: #000000 !important;
  box-shadow: none !important;
}
.R1w1oq.edQti1mfmi,
.R1w1oq:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.OQLtCRav9je,
.OQLtCRav9je:active {
  background-color: transparent !important;
  border-color: #fafafa;
  color: #fafafa;
}
.OQLtCRav9je:hover,
.OQLtCRav9je:focus,
.OQLtCRav9je.kv6MmgQf,
.OQLtCRav9je.FCgAipM {
  color: #cfcfcf !important;
  background-color: transparent !important;
  border-color: #cfcfcf !important;
  box-shadow: none !important;
}
.OQLtCRav9je.edQti1mfmi,
.OQLtCRav9je:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.HqBNvbY {
  color: #4a6fa5 !important;
}
.aM5XGmEn4We {
  color: #166088 !important;
}
.Ls2IhC6gK0 {
  color: #20ac6b !important;
}
.yWopRv {
  color: #0aa3c2 !important;
}
.wiFNcu4b {
  color: #cc9900 !important;
}
.BagM9bO {
  color: #ae1e2c !important;
}
.exqzl92 {
  color: #fafafa !important;
}
.hLGlqMb8 {
  color: #232323 !important;
}
a.HqBNvbY:hover,
a.HqBNvbY:focus,
a.HqBNvbY.FCgAipM {
  color: #2a405f !important;
}
a.aM5XGmEn4We:hover,
a.aM5XGmEn4We:focus,
a.aM5XGmEn4We.FCgAipM {
  color: #082230 !important;
}
a.Ls2IhC6gK0:hover,
a.Ls2IhC6gK0:focus,
a.Ls2IhC6gK0.FCgAipM {
  color: #105636 !important;
}
a.yWopRv:hover,
a.yWopRv:focus,
a.yWopRv.FCgAipM {
  color: #055161 !important;
}
a.wiFNcu4b:hover,
a.wiFNcu4b:focus,
a.wiFNcu4b.FCgAipM {
  color: #664d00 !important;
}
a.BagM9bO:hover,
a.BagM9bO:focus,
a.BagM9bO.FCgAipM {
  color: #570f16 !important;
}
a.exqzl92:hover,
a.exqzl92:focus,
a.exqzl92.FCgAipM {
  color: #c7c7c7 !important;
}
a.hLGlqMb8:hover,
a.hLGlqMb8:focus,
a.hLGlqMb8.FCgAipM {
  color: #000000 !important;
}
a:is(#m7PuNakaReP, #PZtZdUvzOQ, #YSaihfYbL, #AqZD0G, #KHXiF62ilb, #SHUDdc5T, #JJnXomF, #x1lThPE7ap, #NfrGkY3c79z, #HM4u4YXzWv, #JkxMIh, #QBh1Eh, #cFPj747Ek, #Z2XlCt0, #Aw2nY4NUw, #HqBNvbY, #aM5XGmEn4We, #Ls2IhC6gK0, #yWopRv, #wiFNcu4b, #BagM9bO, #JceExp, #v5j7Zd1j, #exqzl92, #XirkP3Z4sm, #cFmXhBj8G, #H3M2GeWA, #EhJUJmn, #rwIyGloRd4d, #lTisosZ, #zXA1UU, #bJBtBeCwO, #SwjUnfDI0, #aBdEOS, #NtJkmUxO, #xMr4CY, #i5ob40yL5ue, #GkGmg4, #lhub8mX, #Fobv2jya, #s3CYOLkcA8z, #AR06C99, #mwVyY1Xmb, #yLNePwmIg, #hLGlqMb8):not(.PJPjGNomgG):not(.XHBzDN9BP):not([role]):not(.pg1ZJXyi) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a:is(#m7PuNakaReP, #PZtZdUvzOQ, #YSaihfYbL, #AqZD0G, #KHXiF62ilb, #SHUDdc5T, #JJnXomF, #x1lThPE7ap, #NfrGkY3c79z, #HM4u4YXzWv, #JkxMIh, #QBh1Eh, #cFPj747Ek, #Z2XlCt0, #Aw2nY4NUw, #HqBNvbY, #aM5XGmEn4We, #Ls2IhC6gK0, #yWopRv, #wiFNcu4b, #BagM9bO, #JceExp, #v5j7Zd1j, #exqzl92, #XirkP3Z4sm, #cFmXhBj8G, #H3M2GeWA, #EhJUJmn, #rwIyGloRd4d, #lTisosZ, #zXA1UU, #bJBtBeCwO, #SwjUnfDI0, #aBdEOS, #NtJkmUxO, #xMr4CY, #i5ob40yL5ue, #GkGmg4, #lhub8mX, #Fobv2jya, #s3CYOLkcA8z, #AR06C99, #mwVyY1Xmb, #yLNePwmIg, #hLGlqMb8):not(.PJPjGNomgG):not(.XHBzDN9BP):not([role]):not(.pg1ZJXyi):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.JhBYBYFYa .PJPjGNomgG.FCgAipM {
  color: #4a6fa5;
}
.JhBYBYFYa .PJPjGNomgG:not(.FCgAipM) {
  color: #232323;
}
.AzOZ1A {
  background-color: #70c770;
}
.vQpaMkny4td {
  background-color: #0aa3c2;
}
.cmEFI1 {
  background-color: #cc9900;
}
.DzhzlvP {
  background-color: #ae1e2c;
}
.o4n50bVf2 .nBdgZDT0WsZ:not(.CVkVuGD) {
  border-radius: 100px;
}
.bRP6fCAXyg li a {
  border-radius: 100px !important;
}
.bRP6fCAXyg li.FCgAipM .nBdgZDT0WsZ {
  background-color: #4a6fa5;
  border-color: #4a6fa5;
  color: #ffffff;
}
.bRP6fCAXyg li.FCgAipM .nBdgZDT0WsZ:focus {
  box-shadow: none;
}
.JhBYBYFYa .PJPjGNomgG {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #4a6fa5;
}
.AVEwvoOnY.J4I7sl8KruK .krce6NQMcc,
.AVEwvoOnY.J4I7sl8KruK .ejw0gIS {
  color: #9cb2d3;
}
.AVEwvoOnY.cpxAij7b .krce6NQMcc,
.AVEwvoOnY.cpxAij7b .ejw0gIS {
  color: #68e3aa;
}
.AVEwvoOnY.IWGQ4awr .krce6NQMcc,
.AVEwvoOnY.IWGQ4awr .ejw0gIS {
  color: #55dbf6;
}
.AVEwvoOnY.EyDbrtsqg .krce6NQMcc,
.AVEwvoOnY.EyDbrtsqg .ejw0gIS {
  color: #ffe599;
}
.AVEwvoOnY.Tv1WmcpgJd .krce6NQMcc,
.AVEwvoOnY.Tv1WmcpgJd .ejw0gIS {
  color: #e56773;
}
/* Scroll to top button*/
.Balo20YFzZ {
  display: none;
}
.Qx5aQ0Pq {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
  border-radius: 40px !important;
}
.Qx5aQ0Pq > .BHHdFz8X00h {
  font-size: 1.75rem;
}
.Qx5aQ0Pq:hover,
.Qx5aQ0Pq:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #4a6fa5 !important;
}
.Qx5aQ0Pq:-webkit-input-placeholder {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
}
.Qx5aQ0Pq:-webkit-input-placeholder > .BHHdFz8X00h {
  font-size: 1.75rem;
}
blockquote {
  border-color: #4a6fa5;
}
/* Forms */
.Clv2Y0gyirT .OOf2c1Nuv .nBdgZDT0WsZ {
  border-radius: 100px !important;
}
.Clv2Y0gyirT .OOf2c1Nuv .nBdgZDT0WsZ:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.Clv2Y0gyirT .OOf2c1Nuv button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.Clv2Y0gyirT .OOf2c1Nuv button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.lohvx0FqrQC li:hover,
.lohvx0FqrQC li.qJe9fd {
  background-color: #4a6fa5;
  color: #ffffff;
}
.uDpkdG {
  transition: 0.25s ease;
}
.uDpkdG:hover {
  border-color: #4a6fa5;
}
.lohvx0FqrQC .tQi6YO,
.uDpkdG.k5zFC8:after,
.uDpkdG.ufU3vtbQ1R:after {
  transition: 0.4s;
  border-top-color: #232323;
  border-bottom-color: #232323;
}
.lohvx0FqrQC:hover .tQi6YO,
.uDpkdG.k5zFC8:hover:after,
.uDpkdG.ufU3vtbQ1R:hover:after {
  border-top-color: #4a6fa5;
  border-bottom-color: #4a6fa5;
}
.xDhg7dV06m .PdjsIB0 td.MmB6llc,
.xDhg7dV06m .PdjsIB0 td.bgSjRAbgI,
.xDhg7dV06m .Pu6WLX8Zt .ZTf2tVU1 > div > div.bgSjRAbgI {
  color: #ffffff !important;
  background-color: #4a6fa5 !important;
  box-shadow: none !important;
}
.xDhg7dV06m .PdjsIB0 td:hover,
.xDhg7dV06m .Pu6WLX8Zt .ZTf2tVU1 > div > div:hover {
  color: #ffffff !important;
  background: #166088 !important;
  box-shadow: none !important;
}
.kvKjXJrlKS {
  background-image: none !important;
}
.CbXT0kalD:not(section),
.CNPCX63X {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.CbXT0kalD,
.CbXT0kalD:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("../../../data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%234a6fa5' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.CbXT0kalD:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
@media (max-width: 1400px) {
  .tcWDLfNSNc {
    max-width: 100%;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .tcWDLfNSNc {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .obRiVFmdE {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 767px) {
  .obRiVFmdE {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.xIjEir {
  z-index: 1000;
  width: 100%;
  position: relative;
}
.xIjEir .XHBzDN9BP:before {
  font-family: Moririse2 !important;
  content: "\e966";
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  transform: scale(0, 1);
  transition: all 0.25s ease-in-out;
}
@media (max-width: 767px) {
  .xIjEir .IfHbU3M4fH {
    transform: scale(0.8);
  }
}
.xIjEir .y0lpZAO {
  flex-shrink: 0;
  align-items: center;
  margin-right: 0;
  padding: 10px 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.xIjEir .y0lpZAO img {
  max-width: 100%;
  max-height: 100%;
}
.xIjEir .y0lpZAO .pg1ZJXyi {
  line-height: inherit !important;
}
.xIjEir .y0lpZAO .BwMJ1xZScEs a {
  outline: none;
}
.xIjEir .khaGMcgeF {
  margin: auto;
  margin-left: 0;
  margin-left: auto;
}
.xIjEir .khaGMcgeF .Ni0neek {
  padding: 0 !important;
  transition: 0.3s all !important;
}
.xIjEir .khaGMcgeF .Ni0neek .PJPjGNomgG {
  padding: 16px !important;
  margin: 0 !important;
  border-radius: 1rem !important;
  transition: 0.3s all !important;
}
.xIjEir .khaGMcgeF .Ni0neek .PJPjGNomgG:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
.xIjEir .khaGMcgeF .X3zreI .PJPjGNomgG::after {
  transform: rotate(180deg);
}
@media (min-width: 992px) {
  .xIjEir .khaGMcgeF .X3zreI .PJPjGNomgG::before {
    content: "";
    width: 100%;
    height: 20px;
    top: 100%;
    background: transparent;
    position: absolute;
  }
}
.xIjEir .khaGMcgeF .XHBzDN9BP {
  padding: 12px !important;
  border-radius: 0.5rem !important;
  margin: 0 8px !important;
  transition: 0.3s all !important;
}
.xIjEir .khaGMcgeF .XHBzDN9BP:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
@media (min-width: 992px) {
  .xIjEir .khaGMcgeF {
    padding-left: 1.5rem;
  }
}
.xIjEir .PJPjGNomgG {
  width: fit-content;
  position: relative;
}
.xIjEir .BwMJ1xZScEs {
  margin: 0 !important;
}
@media (max-width: 767px) {
  .xIjEir .BwMJ1xZScEs {
    padding-left: 0;
  }
}
.xIjEir .pg1ZJXyi {
  padding-left: 1rem;
  padding-right: 0.5rem;
}
@media (max-width: 767px) {
  .xIjEir .fF3a2h {
    padding-bottom: 0.5rem;
  }
}
.xIjEir .fF3a2h .VV2QDjpmAre.LCtRXl::after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  transition: 0.3s all;
}
.xIjEir .tcWDLfNSNc {
  display: flex;
  height: 90px;
  padding: 0.5rem 0.6rem;
  flex-wrap: nowrap;
  background: rgba(255, 255, 255, 0.8) !important;
  left: 0;
  right: 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100vw;
  margin-top: 1rem;
  background-color: #ffffff;
  box-shadow: 0 30px 60px 0 rgba(27, 31, 10, 0.08);
}
@media (max-width: 992px) {
  .xIjEir .tcWDLfNSNc {
    padding-right: 2rem;
  }
}
@media (max-width: 767px) {
  .xIjEir .tcWDLfNSNc {
    width: 95%;
    height: 56px !important;
    padding-right: 1rem;
    margin-top: 0rem;
  }
}
.xIjEir .WcKEu8jhcms {
  color: #000000 !important;
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
.xIjEir .wBq6Lk {
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 100%;
  padding: 12px 4px !important;
  border-radius: 1.5rem;
  transition: 0.3s all !important;
  min-width: auto;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.8) !important;
}
.xIjEir .Ni0neek:focus,
.xIjEir .PJPjGNomgG:focus {
  outline: none;
}
.xIjEir .sw1vAijd0n .wBq6Lk .XHBzDN9BP {
  width: auto;
  transition: all 0.25s ease-in-out;
}
.xIjEir .sw1vAijd0n .wBq6Lk .XHBzDN9BP::after {
  right: 0.5rem;
}
.xIjEir .sw1vAijd0n .wBq6Lk .XHBzDN9BP .BHHdFz8X00h {
  margin-right: 0.5rem;
  vertical-align: sub;
}
.xIjEir .sw1vAijd0n .wBq6Lk .XHBzDN9BP .BHHdFz8X00h:before {
  display: inline-block;
  transform: scale(1, 1);
  transition: all 0.25s ease-in-out;
}
.xIjEir .tOamcHn .wBq6Lk .XHBzDN9BP:before {
  display: none;
}
.xIjEir .tOamcHn .sw1vAijd0n .wBq6Lk .XHBzDN9BP {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.xIjEir .dUFIcvld {
  min-height: 90px;
  transition: all 0.3s;
  border-bottom: 1px solid transparent;
  background: transparent !important;
  padding: 0 !important;
  border: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}
.xIjEir .dUFIcvld.vXSkFb {
  transition: all 0.3s;
}
.xIjEir .dUFIcvld .XHBzDN9BP {
  padding: 0.5rem 1.8rem;
}
.xIjEir .dUFIcvld .BwMJ1xZScEs img {
  min-width: 6rem;
  object-fit: cover;
}
.xIjEir .dUFIcvld .v03eo7ua {
  z-index: 1;
  justify-content: flex-end;
}
.xIjEir .dUFIcvld.tOamcHn {
  justify-content: center;
}
.xIjEir .dUFIcvld.tOamcHn .Ni0neek .PJPjGNomgG::before {
  display: none;
}
.xIjEir .dUFIcvld.tOamcHn.vXSkFb .wBq6Lk {
  top: 0;
}
@media (min-width: 992px) {
  .xIjEir .dUFIcvld.tOamcHn.vXSkFb:not(.Khx8v8iwPB3) .v03eo7ua {
    max-height: calc(98.5vh - 4.3rem);
  }
}
.xIjEir .dUFIcvld.tOamcHn .wBq6Lk .j8mhxfbTsN {
  left: 0 !important;
}
.xIjEir .dUFIcvld.tOamcHn .wBq6Lk .XHBzDN9BP:after {
  right: auto;
}
.xIjEir .dUFIcvld.tOamcHn .wBq6Lk .LCtRXl[data-toggle="dropdown-submenu"]:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 41%;
}
.xIjEir .dUFIcvld.tOamcHn ul.khaGMcgeF li {
  margin: auto;
}
.xIjEir .dUFIcvld.tOamcHn .wBq6Lk .XHBzDN9BP {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.xIjEir .dUFIcvld.tOamcHn .Q3HtA21 {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 767px) {
  .xIjEir .dUFIcvld {
    min-height: 72px;
  }
  .xIjEir .dUFIcvld .BwMJ1xZScEs img {
    height: 2.5rem !important;
    min-width: 2.5rem !important;
  }
}
@media (max-width: 991px) {
  .xIjEir .dUFIcvld .Ni0neek .PJPjGNomgG::before {
    display: none;
  }
  .xIjEir .dUFIcvld.vXSkFb .wBq6Lk {
    top: 0;
  }
  .xIjEir .dUFIcvld .wBq6Lk .j8mhxfbTsN {
    left: 0 !important;
  }
  .xIjEir .dUFIcvld .wBq6Lk .XHBzDN9BP:after {
    right: auto;
  }
  .xIjEir .dUFIcvld .wBq6Lk .LCtRXl[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 40%;
  }
  .xIjEir .dUFIcvld .wBq6Lk .XHBzDN9BP {
    padding: 0.25rem 1.5rem !important;
    text-align: center;
  }
  .xIjEir .dUFIcvld .y0lpZAO {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 10px;
  }
  .xIjEir .dUFIcvld .IfHbU3M4fH {
    flex-basis: auto;
  }
  .xIjEir .dUFIcvld .Q3HtA21 {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.xIjEir .dUFIcvld.Khx8v8iwPB3 .BwMJ1xZScEs img {
  height: 2rem;
}
.xIjEir .XHBzDN9BP.FCgAipM,
.xIjEir .XHBzDN9BP:active {
  background-color: transparent;
}
.xIjEir .U5ekzjE7Tw .khaGMcgeF .PJPjGNomgG {
  padding: 0;
}
.xIjEir .fF3a2h .VV2QDjpmAre.LCtRXl {
  margin-right: 1.667em;
}
.xIjEir .fF3a2h .VV2QDjpmAre.LCtRXl[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.xIjEir .dUFIcvld.U5ekzjE7Tw .sw1vAijd0n .wBq6Lk {
  background: #ffffff;
}
.xIjEir .dUFIcvld.U5ekzjE7Tw .sw1vAijd0n .wBq6Lk .j8mhxfbTsN {
  margin: 0;
  left: 105%;
  transform: none;
  top: -12px;
}
.xIjEir .dUFIcvld .sw1vAijd0n.X3zreI > .wBq6Lk {
  display: flex;
}
.xIjEir ul.khaGMcgeF {
  flex-wrap: wrap;
}
.xIjEir .n2y9MjFXtEk {
  text-align: center;
  min-width: 140px;
}
@media (max-width: 992px) {
  .xIjEir .n2y9MjFXtEk {
    text-align: left;
  }
}
.xIjEir button.IfHbU3M4fH {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  align-self: center;
}
.xIjEir button.IfHbU3M4fH .XABitnp1 span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #000000;
}
.xIjEir button.IfHbU3M4fH .XABitnp1 span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.xIjEir button.IfHbU3M4fH .XABitnp1 span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.xIjEir button.IfHbU3M4fH .XABitnp1 span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.xIjEir button.IfHbU3M4fH .XABitnp1 span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.xIjEir nav.vXSkFb .XABitnp1 span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.xIjEir nav.vXSkFb .XABitnp1 span:nth-child(2) {
  transform: rotate(45deg);
  transition: all 0.25s;
}
.xIjEir nav.vXSkFb .XABitnp1 span:nth-child(3) {
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.xIjEir nav.vXSkFb .XABitnp1 span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.xIjEir .YecWTpW1K {
  padding: 0 1rem;
}
.xIjEir a.PJPjGNomgG {
  display: flex;
  align-items: center;
  justify-content: center;
}
.xIjEir .Q3HtA21 {
  flex-wrap: nowrap;
  display: flex;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}
@media (max-width: 992px) {
  .xIjEir .Q3HtA21 {
    justify-content: flex-start;
    margin-bottom: 0.5rem;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .xIjEir .dUFIcvld {
    height: 70px;
  }
  .xIjEir .dUFIcvld.vXSkFb {
    height: auto;
  }
  .xIjEir .Ni0neek .PJPjGNomgG:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.xIjEir .dUFIcvld .sw1vAijd0n > .wBq6Lk {
  display: none;
  width: max-content;
  max-width: 500px !important;
  transform: translateX(-50%);
  top: calc(100% + 20px);
  left: 50%;
}
.xIjEir .dUFIcvld .sw1vAijd0n > .wBq6Lk .XHBzDN9BP {
  line-height: 1 !important;
}
.xIjEir .dUFIcvld .sw1vAijd0n > .wBq6Lk .sw1vAijd0n .XHBzDN9BP {
  align-items: center;
  display: flex;
  height: max-content !important;
  min-height: max-content !important;
}
.xIjEir .dUFIcvld .sw1vAijd0n > .wBq6Lk .sw1vAijd0n .XHBzDN9BP::after {
  display: inline-block;
  position: static;
  margin-left: 0.5rem;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  transition: 0.3s all;
  transform: rotate(-90deg);
}
.xIjEir .dUFIcvld .sw1vAijd0n > .wBq6Lk .sw1vAijd0n.X3zreI .XHBzDN9BP::after {
  transform: rotate(0deg);
}
.xIjEir .o4n50bVf2 {
  margin: -0.6rem -0.6rem;
}
.xIjEir .IfHbU3M4fH {
  margin-left: 12px;
  margin-right: 8px;
  order: 1000;
}
@media (max-width: 991px) {
  .xIjEir .y0lpZAO {
    margin-right: auto;
  }
  .xIjEir .v03eo7ua {
    z-index: -1 !important;
    position: absolute;
    top: 110%;
    left: 0;
    width: 100%;
    padding: 1rem;
    border-radius: 1.5rem;
    background: #ffffff;
    opacity: 1;
    border-color: rgba(255, 255, 255, 0.8) !important;
    background: rgba(255, 255, 255, 0.8) !important;
    backdrop-filter: blur(8px);
  }
  .xIjEir .khaGMcgeF .Ni0neek .PJPjGNomgG::after {
    margin-left: 10px;
  }
  .xIjEir .khaGMcgeF .XHBzDN9BP:hover {
    background-color: rgba(27, 31, 10, 0.06);
  }
  .xIjEir .dUFIcvld .sw1vAijd0n > .wBq6Lk {
    max-width: 100% !important;
    transform: translateX(0);
    top: 10px;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .xIjEir .dUFIcvld .sw1vAijd0n > .wBq6Lk .XHBzDN9BP {
    padding: 8px !important;
    line-height: 1 !important;
    margin-bottom: 4px !important;
  }
  .xIjEir .dUFIcvld .sw1vAijd0n > .wBq6Lk .sw1vAijd0n .XHBzDN9BP {
    align-items: center;
    display: flex;
    height: max-content !important;
    min-height: max-content !important;
  }
  .xIjEir .dUFIcvld .sw1vAijd0n > .wBq6Lk .sw1vAijd0n .XHBzDN9BP::after {
    display: inline-block;
    position: static;
    margin-left: 0.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    transition: 0.3s all;
    transform: rotate(0deg);
  }
  .xIjEir .dUFIcvld .sw1vAijd0n > .wBq6Lk .sw1vAijd0n.X3zreI .XHBzDN9BP::after {
    transform: rotate(180deg);
  }
  .xIjEir .dUFIcvld .sw1vAijd0n > .wBq6Lk .j8mhxfbTsN {
    position: static;
    width: 100%;
    max-width: 100% !important;
    transform: translateX(0) !important;
    top: 0;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .xIjEir .dUFIcvld .sw1vAijd0n.X3zreI > .wBq6Lk {
    display: flex !important;
    flex-direction: column;
    align-items: flex-start;
  }
}
@media (max-width: 575px) {
  .xIjEir .v03eo7ua {
    padding: 1rem;
  }
}
.I3C911za {
  display: flex;
}
@media (min-width: 768px) {
  .I3C911za {
    align-items: flex-end;
  }
  .I3C911za .Gb26WOa {
    justify-content: flex-start;
  }
  .I3C911za .wUl8pyMMv {
    padding: 1rem 3rem;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .I3C911za .wUl8pyMMv {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .I3C911za {
    -webkit-align-items: center;
    align-items: flex-end;
  }
  .I3C911za .sEaRKQS5Q {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .I3C911za .wUl8pyMMv {
    width: 100%;
  }
}
.I3C911za .xETeEB.edQti1mfmi {
  display: none;
}
.I3C911za .xETeEB {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("QNptMUHQb.jpg");
}
.I3C911za .xUH332Q,
.I3C911za .RYWeyfV {
  text-align: left;
  color: #ffc091;
}
.I3C911za .p6Dkql,
.I3C911za .o4n50bVf2 {
  text-align: left;
}
.Rwzq5aHIxj {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.Rwzq5aHIxj .J3dTDpl40 {
  line-height: 1.2;
  color: #232323;
  text-align: center;
}
.Rwzq5aHIxj img,
.Rwzq5aHIxj .yehSqT {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.Rwzq5aHIxj .dPyzJPg:focus,
.Rwzq5aHIxj span:focus {
  outline: none;
}
.Rwzq5aHIxj .dPyzJPg {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .Rwzq5aHIxj .dPyzJPg {
    margin-bottom: 1rem;
  }
}
.Rwzq5aHIxj .wHNo1wRGt {
  position: relative;
  border-radius: 4px;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.Rwzq5aHIxj .xUH332Q {
  color: #232323;
}
.Rwzq5aHIxj .p6Dkql,
.Rwzq5aHIxj .o4n50bVf2 {
  color: #232323;
}
.Rwzq5aHIxj .JgEUosM {
  color: #232323;
}
.Rwzq5aHIxj .To6YVzoOMy {
  max-width: 800px;
}
.fMkL5MsXDL {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-image: url("r6VSx9.jpeg");
}
@media (max-width: 767px) {
  .fMkL5MsXDL {
    padding-bottom: 4rem;
  }
}
.fMkL5MsXDL .xETeEB.edQti1mfmi {
  display: none;
}
.fMkL5MsXDL .xETeEB {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.fMkL5MsXDL .qcfCxfvrdXJ {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .fMkL5MsXDL .qcfCxfvrdXJ {
    margin-bottom: 1rem;
  }
}
.fMkL5MsXDL .wHNo1wRGt {
  background: #ffffff;
  padding: 2.25rem;
  height: 100%;
  display: flex;
  flex-direction: column;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .fMkL5MsXDL .wHNo1wRGt {
    padding: 2rem 1.5rem;
    margin-bottom: 0rem;
  }
}
@media (max-width: 767px) {
  .fMkL5MsXDL .wHNo1wRGt {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
.fMkL5MsXDL .BHHdFz8X00h {
  display: inline-flex;
  font-size: 3rem;
  color: #000000;
  margin-bottom: 1rem;
  width: 80px;
  justify-content: center;
  align-items: center;
  background: #c0d6df;
  height: 80px;
  border-radius: 50%;
}
.fMkL5MsXDL .xUH332Q {
  color: #ffffff;
}
.fMkL5MsXDL .RYWeyfV {
  color: #ffffff;
}
.fMkL5MsXDL .DhGfeFXu {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.fMkL5MsXDL .DhGfeFXu .WPXmgf9 {
  margin-top: auto;
}
.fMkL5MsXDL .To6YVzoOMy {
  max-width: 800px;
}
.u59yMMIr .xETeEB.edQti1mfmi {
  display: none;
}
.u59yMMIr .xETeEB {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("QNptMUHQb.jpg");
}
.c9BS14peA {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.c9BS14peA .BHHdFz8X00h {
  font-size: 1.2rem !important;
  font-family: 'Moririse2' !important;
  color: white;
  transition: all 0.3s;
  transform: rotate(180deg);
  padding-left: 0.5rem;
}
.c9BS14peA .z7veuR1qQV {
  border: none;
}
.c9BS14peA .GT9eSGaN7 {
  padding: 0rem;
}
@media (max-width: 767px) {
  .c9BS14peA .GT9eSGaN7 {
    padding: 0rem;
  }
}
.c9BS14peA .Yb15ynz {
  padding: 0rem;
  padding-bottom: 0.5rem;
  margin-top: 1rem;
}
.c9BS14peA .wakgh6X35NJ {
  padding: 0;
}
.c9BS14peA .A5edawM3w4 {
  height: 100%;
}
.c9BS14peA img {
  height: 100%;
  object-fit: cover;
}
.c9BS14peA .tOamcHn span {
  transform: rotate(0deg);
}
.c9BS14peA .LAWKDo0 {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.c9BS14peA p {
  margin-bottom: 0.3rem;
}
.c9BS14peA .UKzykRCwu {
  color: #000000;
}
.c9BS14peA .yXk0qcP .GT9eSGaN7 {
  background-color: transparent;
  margin-bottom: 0;
  border: 0;
  border-radius: 2rem;
}
.c9BS14peA .yXk0qcP {
  background: #ffffff;
  padding: 2.25rem;
  border-radius: 2rem;
  margin-bottom: 1rem;
}
@media (max-width: 767px) {
  .c9BS14peA .yXk0qcP {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .c9BS14peA .yXk0qcP {
    margin-bottom: 1rem;
    padding: 2rem 1.5rem;
  }
}
.c9BS14peA .vuNPaj {
  color: #000000;
}
.c9BS14peA .xUH332Q {
  text-align: center;
  color: #000000;
}
.c9BS14peA .RYWeyfV {
  color: #000000;
  text-align: center;
}
.c9BS14peA .UKzykRCwu,
.c9BS14peA .BHHdFz8X00h {
  color: #000000;
}
.uzX94hDiG {
  background-image: url("d71NKmsyhjK.jpeg");
  overflow: hidden;
}
.DbB1G3 {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.DbB1G3 .xETeEB.edQti1mfmi {
  display: none;
}
.DbB1G3 .xETeEB {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.DbB1G3 .vU3fzLKByy .BwlUeeu {
  width: 100%;
  display: block;
}
.DbB1G3 .vU3fzLKByy .N8WfHKMd {
  z-index: 1;
}
.DbB1G3 .BwlUeeu {
  color: #4A6FA5;
  text-align: center;
}
.DbB1G3 .qcfCxfvrdXJ {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .DbB1G3 * {
    text-align: center !important;
  }
  .DbB1G3 .gcqIcOTZ {
    margin-bottom: 2rem;
  }
}
.DbB1G3 .To6YVzoOMy {
  max-width: 800px;
}
.DbB1G3 .Yb4YwX2O0W {
  text-align: center;
}
.DbB1G3 .N8WfHKMd,
.DbB1G3 .QwYJf8 {
  text-align: center;
}
.CADnxuJI6 {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.CADnxuJI6 .J3dTDpl40 {
  line-height: 1.2;
  color: #000000;
  text-align: center;
}
.CADnxuJI6 img,
.CADnxuJI6 .yehSqT {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.CADnxuJI6 .dPyzJPg:focus,
.CADnxuJI6 span:focus {
  outline: none;
}
.CADnxuJI6 .dPyzJPg {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .CADnxuJI6 .dPyzJPg {
    margin-bottom: 1rem;
  }
}
.CADnxuJI6 .wHNo1wRGt {
  position: relative;
  border-radius: 4px;
  display: flex;
  flex-flow: column nowrap;
}
.CADnxuJI6 .o4n50bVf2 {
  margin-top: auto !important;
}
.CADnxuJI6 .xUH332Q {
  color: #000000;
}
.CADnxuJI6 .p6Dkql,
.CADnxuJI6 .o4n50bVf2 {
  color: #000000;
  text-align: center;
}
.CADnxuJI6 .JgEUosM {
  color: #000000;
  text-align: center;
}
.CADnxuJI6 .To6YVzoOMy {
  max-width: 800px;
}
.vMNqxpQN {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.vMNqxpQN .dPyzJPg:focus,
.vMNqxpQN span:focus {
  outline: none;
}
.vMNqxpQN .obRiVFmdE {
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}
.vMNqxpQN .To6YVzoOMy {
  max-width: 800px;
}
.vMNqxpQN .dPyzJPg {
  color: #232323;
  min-height: 90px;
  font-weight: bold;
}
@media (max-width: 768px) {
  .vMNqxpQN .dPyzJPg {
    min-height: 45px;
  }
}
.GEB1YnSZHdq {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.GEB1YnSZHdq .xETeEB.edQti1mfmi {
  display: none;
}
.GEB1YnSZHdq .xETeEB {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.GEB1YnSZHdq .NBc9uUl6z2C {
  background: #c0d6df;
}
@media (max-width: 767px) {
  .GEB1YnSZHdq .NBc9uUl6z2C {
    padding: 1.5rem;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .GEB1YnSZHdq .NBc9uUl6z2C {
    padding: 2.25rem;
  }
}
@media (min-width: 992px) {
  .GEB1YnSZHdq .NBc9uUl6z2C {
    padding: 4rem;
  }
}
.GEB1YnSZHdq .p6Dkql,
.GEB1YnSZHdq .o4n50bVf2 {
  color: #ffd7ef;
}
.GEB1YnSZHdq .N8WfHKMd,
.GEB1YnSZHdq .DhGfeFXu {
  text-align: center;
  color: #000000;
}
.P4LDnVpN {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.P4LDnVpN .dPyzJPg:focus,
.P4LDnVpN span:focus {
  outline: none;
}
.P4LDnVpN .dPyzJPg {
  cursor: pointer;
}
.P4LDnVpN .WgZHo58IFE {
  grid-row-gap: 2rem;
}
@media (max-width: 767px) {
  .P4LDnVpN .WgZHo58IFE {
    grid-row-gap: 1rem;
  }
}
.P4LDnVpN .fJEJ0eyKeL,
.P4LDnVpN .hbLNij,
.P4LDnVpN .ouOb6zWJFfO {
  gap: 0 2rem;
}
@media (max-width: 767px) {
  .P4LDnVpN .fJEJ0eyKeL,
  .P4LDnVpN .hbLNij,
  .P4LDnVpN .ouOb6zWJFfO {
    gap: 0 1rem;
  }
}
.P4LDnVpN .xUH332Q {
  color: #000000;
}
.P4LDnVpN .p6Dkql,
.P4LDnVpN .o4n50bVf2 {
  color: #000000;
}
.P4LDnVpN .To6YVzoOMy {
  max-width: 800px;
}
.P4LDnVpN .tcWDLfNSNc,
.P4LDnVpN .obRiVFmdE {
  overflow: hidden;
}
.P4LDnVpN .WgZHo58IFE {
  display: grid;
  transform: translate3d(-3rem, 0, 0);
  width: 115vw;
  grid-column-gap: 1rem;
}
.P4LDnVpN .SREUqKd {
  display: flex;
  justify-content: center;
  align-items: center;
}
.P4LDnVpN .SREUqKd img {
  min-width: 30vw;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
@media (max-width: 767px) {
  .P4LDnVpN .SREUqKd img {
    min-width: 35vw;
  }
}
.P4LDnVpN .fJEJ0eyKeL,
.P4LDnVpN .hbLNij,
.P4LDnVpN .ouOb6zWJFfO {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
}
.P4LDnVpN .fJEJ0eyKeL {
  align-items: flex-end;
}
.P4LDnVpN .hbLNij {
  align-items: flex-start;
}
.XSe3Vo {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.XSe3Vo .wHNo1wRGt img {
  width: 80px;
  height: 80px;
  object-fit: cover;
  border-radius: 50% !important;
}
.XSe3Vo .wHNo1wRGt {
  background: #ffffff;
  margin-bottom: 2rem;
  padding: 2.25rem;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .XSe3Vo .wHNo1wRGt {
    padding: 1.5rem;
    margin-bottom: 2rem;
  }
}
@media (max-width: 767px) {
  .XSe3Vo .wHNo1wRGt {
    padding: 1.5rem;
    margin-bottom: 1rem;
  }
}
.XSe3Vo .N8WfHKMd,
.XSe3Vo .WcKEu8jhcms {
  color: #000000;
}
.XSe3Vo .Yb4YwX2O0W {
  color: #000000;
  text-align: left;
}
.XSe3Vo .To6YVzoOMy {
  max-width: 800px;
}
.XSe3Vo .xUH332Q {
  color: #000000;
}
.XSe3Vo .N8WfHKMd,
.XSe3Vo .h0Crjo {
  text-align: center;
}
.XSe3Vo .h0Crjo {
  display: flex;
  justify-content: center;
}
.fOvhg2e3ss {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffffff;
}
.fOvhg2e3ss .xETeEB.edQti1mfmi {
  display: none;
}
.fOvhg2e3ss .xETeEB {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.fOvhg2e3ss .hdvRLgbq {
  background: #1778f2;
  color: #ffffff;
}
.fOvhg2e3ss .hdvRLgbq:hover {
  background: #0b60cb;
}
.fOvhg2e3ss .JHfOwt {
  background: #1da1f2;
  color: #ffffff;
}
.fOvhg2e3ss .JHfOwt:hover {
  background: #0c85d0;
}
.fOvhg2e3ss .x6o4qgss {
  background: #f00075;
  color: #ffffff;
}
.fOvhg2e3ss .x6o4qgss:hover {
  background: #bd005c;
}
.fOvhg2e3ss .l2QobTJGb {
  background: #000000;
  color: #ffffff;
}
.fOvhg2e3ss .l2QobTJGb:hover {
  background: #000000;
}
.fOvhg2e3ss .WcKEu8jhcms {
  display: inline-block;
  font-size: 32px;
  border-radius: 50%;
  width: 72px;
  height: 72px;
  line-height: 72px;
  text-align: center;
  transition: all 0.3s ease-in-out;
}
.fOvhg2e3ss [class^="socicon-"]:before,
.fOvhg2e3ss [class*=" socicon-"]:before {
  line-height: 55px;
  padding: 0.6rem;
}
.lFTaA7TqkI {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.lFTaA7TqkI .adDDZtc75 {
  background-color: #ffffff;
  opacity: 0.4;
}
.lFTaA7TqkI form .o4n50bVf2 {
  text-align: center;
  width: 100%;
}
.lFTaA7TqkI form .o4n50bVf2 .nBdgZDT0WsZ {
  display: inline-flex;
}
@media (max-width: 991px) {
  .lFTaA7TqkI form .o4n50bVf2 .nBdgZDT0WsZ {
    width: 100%;
  }
}
.lFTaA7TqkI .To6YVzoOMy {
  max-width: 800px;
}
.iqRIhn {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.iqRIhn .xETeEB.edQti1mfmi {
  display: none;
}
.iqRIhn .xETeEB {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.iqRIhn .p6Dkql {
  color: #000000;
}
.iqRIhn .RYWeyfV {
  color: #ffffff;
  text-align: left;
}
.iqRIhn .YHSadW7 {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .iqRIhn .YHSadW7 {
    margin-bottom: 2rem;
  }
}
.iqRIhn .RYWeyfV,
.iqRIhn .YHSadW7 {
  color: #000000;
}
.iqRIhn .ge54w5zsX {
  height: 30rem;
  position: relative;
  border-radius: 2rem;
}
.iqRIhn .ge54w5zsX iframe {
  height: 100%;
  width: 100%;
  border-radius: 2rem;
}
.iqRIhn .ge54w5zsX [data-state-details] {
  color: #6b6763;
  height: 1.5em;
  margin-top: -0.75em;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}
.iqRIhn .ge54w5zsX[data-state] {
  background: #e9e5dc;
}
.iqRIhn .ge54w5zsX[data-state="loading"] [data-state-details] {
  display: none;
}
.O6znFVhv4 {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #000000;
  overflow: hidden;
}
